 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/WhatsAppImage2024-11-08at12.10.53.jpeg');
  background-position: 50% 50%, 50% 7.63%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 288px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 6rem;
  font-weight: 700;
  margin: 60px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-style: italic;
  font-size: 1.875rem;
  margin: 18px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 299px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 229px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 172px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 108px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('images/WhatsAppImage2024-06-07at16.04.15_c3221057.jpg');
}

.u-section-2 .u-sheet-1 {
  min-height: 565px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-image-1 {
  min-height: 423px;
  background-image: url("images/KsngChessAcademylogo.jpg?rand=a742");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 60px 30px 57px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 423px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 11px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 auto 0 49px;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 34px 0 0 49px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-2 .u-image-1 {
    min-height: 349px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 349px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-2 .u-image-1 {
    min-height: 267px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-2 .u-image-1 {
    min-height: 401px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 395px;
  }

  .u-section-2 .u-image-1 {
    min-height: 252px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 796px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 9px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(22, 121, 215, 1), rgba(22, 121, 215, 1));
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 573px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 51px;
  margin-bottom: 27px;
}

.u-section-3 .u-image-1 {
  min-height: 505px;
  background-image: url("images/278816208_529820442007000_8911599593848606150_n.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 60px 30px 57px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 505px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 11px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 auto 0 49px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.25rem;
  margin: 20px 0 0 49px;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  margin: 51px 0 0 49px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-3 .u-image-1 {
    min-height: 416px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 416px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-3 .u-image-1 {
    min-height: 319px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-3 .u-image-1 {
    min-height: 479px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 395px;
  }

  .u-section-3 .u-image-1 {
    min-height: 302px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 796px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-left: 9px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 265px;
}

.u-section-4 .u-text-1 {
  font-weight: 900;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 4.5rem;
  margin: 63px auto 0;
}

.u-section-4 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 17px 50px 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-2 {
    margin-right: 389px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    margin-right: 298px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 281px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-2 {
    margin-top: 14px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/WhatsAppImage2024-06-13at14.41.392.jpeg');
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 320px;
}

.u-section-5 .u-text-1 {
  font-weight: 900;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  margin: 63px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 400;
  margin: 17px 0 60px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 50%, 50% 77.24%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 389px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-2 {
    margin-right: 298px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-right: 0;
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 579px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-text-2 {
    margin-right: -12px;
    margin-bottom: 34px;
  }
} .u-section-6 {
  min-height: 500px;
}